* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.bg2 {
	BACKGROUND: #ededed
}
TD {
	FONT-FAMILY: "ËÎÌå"; WORD-WRAP: break-word; COLOR: #4b4b4b; FONT-SIZE: 12px; WORD-BREAK: break-all
}
A {
	FONT-FAMILY: "ËÎÌå"; COLOR: #666666; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A:hover {
	FONT-FAMILY: "ËÎÌå"; COLOR: #000000; FONT-SIZE: 12px; TEXT-DECORATION: none
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.bg {
	BACKGROUND: #ffffff
}
.bg1 {
	BACKGROUND: url(bg_sub.jpg) #ffffff repeat-x 50% top
}
.white {
	COLOR: #ffffff
}
.blue {
	COLOR: #91ebfe
}
.blue2 {
	COLOR: #265893
}
.blue3 {
	COLOR: #1d5ea0; FONT-WEIGHT: bold
}
.title {
	COLOR: #003366; FONT-SIZE: 26px; FONT-WEIGHT: bold
}
.red {
	COLOR: #ff0000
}
.white_big {
	COLOR: #ffffff; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.black {
	COLOR: #000000; FONT-SIZE: 13px
}
.black_min {
	COLOR: #000000
}
.black_big {
	COLOR: #000000; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.black_big A {
	COLOR: #000000; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.font14 A {
	FONT-SIZE: 14px
}
.font14 A:hover {
	FONT-SIZE: 14px
}
.white_big_b {
	COLOR: #ffffff; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
.gray_big {
	COLOR: #4c4c4c; FONT-SIZE: 14px
}
.blue_link A {
	COLOR: #1862c0; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.blue_link A:hover {
	COLOR: #990000; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.blue_link_big {
	COLOR: #3a71c4; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
.blue_link_big A {
	COLOR: #3a71c4; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
.blue_link_big A:hover {
	COLOR: #990000; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
.blue_link_big3 A {
	COLOR: #3a71c4; FONT-SIZE: 18px; FONT-WEIGHT: bold
}
.blue_link_big3 A:hover {
	COLOR: #990000; FONT-SIZE: 18px; FONT-WEIGHT: bold
}
.blue_link_big2 A {
	COLOR: #246da4; FONT-SIZE: 14px
}
.blue_link_big2 A:hover {
	COLOR: #990000; FONT-SIZE: 14px
}
.gray_link A {
	COLOR: #525051; FONT-WEIGHT: bold
}
.gray_link A:hover {
	COLOR: #1e5b9a; FONT-WEIGHT: bold
}
.gray_link2 A {
	COLOR: #4c4c4c; FONT-SIZE: 14px
}
.gray_link2 A:hover {
	COLOR: #990000; FONT-SIZE: 14px
}
.green_link A {
	COLOR: #487a00
}
.green_link A:hover {
	COLOR: #990000
}
.coffee_link A {
	COLOR: #7c1914
}
.coffee_link A:hover {
	COLOR: #000000
}
.white_link A {
	COLOR: #ffffff
}
.white_link A:hover {
	COLOR: #ffff00
}
.black_link A {
	COLOR: #000000; FONT-SIZE: 13px
}
.black_link A:hover {
	COLOR: #666666; FONT-SIZE: 13px
}
.yellobg A:hover {
	BACKGROUND: #ffffe1
}
.pad {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 0px
}
.pad_l {
	PADDING-LEFT: 5px
}
.pad_l2 {
	PADDING-LEFT: 15px
}
.mar {
	MARGIN: 5px 0px
}
.mar_t {
	MARGIN-TOP: 5px
}
.dis {
	LINE-HEIGHT: 20px
}
.dis2 {
	LINE-HEIGHT: 45px
}
.content {
	LINE-HEIGHT: 2em; COLOR: #003366; FONT-SIZE: 14px
}
.bor_white {
	BORDER-BOTTOM: #e8ecef 1px solid
}
.bor_blue {
	BORDER-BOTTOM: #88c8ee 1px solid; BORDER-LEFT: #88c8ee 1px solid; BORDER-TOP: #88c8ee 1px solid; BORDER-RIGHT: #88c8ee 1px solid
}
.bor_xx {
	BACKGROUND: url(bor_xx.jpg) repeat-x 50% bottom
}
.bor_xx_blue {
	BACKGROUND: url(bor_xx_blue.jpg) repeat-x 50% bottom
}
.bor_gray_t {
	BORDER-BOTTOM: #ededed 3px solid; BORDER-RIGHT: #ededed 3px solid
}
.bor_gray_b {
	BORDER-LEFT: #ededed 3px solid; BORDER-TOP: #ededed 3px solid
}
.bor_bottom {
	BORDER-BOTTOM: #ededed 3px solid
}
.bor {
	BORDER-BOTTOM: #e2e3e3 1px solid
}
.main {
	PADDING-BOTTOM: 0px; OVERFLOW-X: hidden; PADDING-LEFT: 8px; PADDING-RIGHT: 20px; OVERFLOW: scroll; PADDING-TOP: 8px
}
.card1_bg1 {
	BACKGROUND: url(card1_bg1.jpg) no-repeat center 50%; COLOR: #1e5699; FONT-SIZE: 14px; CURSOR: pointer; FONT-WEIGHT: bold
}
.card1_bg2 {
	BACKGROUND: url(card1_rep.jpg) repeat-x; COLOR: #808080; CURSOR: pointer; FONT-WEIGHT: bold
}
.card2_bg1 {
	BACKGROUND: url(card2_bg1.jpg) no-repeat center 50%; COLOR: #ffffff; FONT-SIZE: 13px; CURSOR: pointer; FONT-WEIGHT: bold
}
.card2_bg2 {
	BACKGROUND: url(card2_rep.jpg) repeat-x; COLOR: #1d5ea0; CURSOR: pointer; FONT-WEIGHT: bold
}
.card1_bg3 {
	BACKGROUND: url(card1_bg1.jpg) no-repeat center 50%; COLOR: #1e5699; FONT-SIZE: 13px; CURSOR: pointer; FONT-WEIGHT: bold
}
